a {
  color: #066399;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #2CA5E0;
  text-decoration: none;
}

.sitename span {
  color: #FFF;
  font-size: 1.4em;
  margin-left: 20px;  
}
@media (max-width: 390px) {
.sitename span {
  display: block;
  margin-left: 0;  
}
}
.footer a {
  color: #FFE27A;
  font-size: 1.4em;
}
.footer a:hover {
  color: #FFB200;
}
.page-section.navigation {
  padding: 1.2rem;
}
.top-menu {
  margin-top: 8px;
}
.top-menu a {
  font-size: 1.3em;
  margin-right: 10px;
}
.social-head {
  font-size: 2.5em;
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
}
.top-order {
  padding: 0;
}
.top-phone {
  display: inline-block; 
  vertical-align: middle; 
}
.top-phone a {
  font-size: 1.6em;
  font-weight: bold;  
}
.top-button {
  margin-top: 8px;
}
.top-lang {
  display: inline-block; 
  vertical-align: middle; 
  margin-left: 30px;
}
.top-lang a {
  color: #6CCFFF;
  font-size: 1.2em;  
}
.top-lang a:hover {
  color: #2CA5E0;
}
a.lang-act {
  color: #2CA5E0;
  margin-right: 8px;
}
.top-btn {
  white-space: nowrap; 
  background-color: red;
  color: white;
  padding: 10px 10px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 10px;
}
.top-btn:hover {
  background-color: #ce0606;
  color: #FAF5BC;
  cursor: pointer;
}

.p-telegram {
  color: #2CA5E0;
}
.p-telegram:hover {
  color: #0F89D0;
}
.p-whatsapp {
  color: #00E676;
}
.p-whatsapp:hover {
  color: #1EBEA5;
}

.page-section {
  padding: 2rem 0;
}
.page-section .page-section-heading {
  font-size: 2.25rem;
  line-height: 2rem;
}
@media (min-width: 992px) {
  .page-section .page-section-heading {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}

#service {
  margin-top: 15px;
}
#advantage {
  margin-bottom: 20px;
}
h1 {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 20px;
}
#team {
  font-size: 1.2em;  
  background: url(../img/bg-digital.jpg) center 100% no-repeat;
  background-size: cover;
}

.btn-xll {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}
.btn-xl {
  padding: 0.5rem 1.rem;
  font-size: 1.25rem;
}

.form-control#agreement {
  text-align: left; 
  width: 25px;
}
.agreement-check {
  display: inline-block;
  vertical-align: middle;
}
.agreement-txt {
  display: inline-block;
  vertical-align: middle;
}


.contactdiv {
  border: 7px solid #F0F0F0;
  padding: 0 35px 8px;
}
.sendaction {
  margin: 0 auto;
  text-align: center;
}
#navigation {
  text-align: center;
}
.advantage {
  text-align: center;  
}
.advantage h2 {
  margin-bottom: 24px;
}
.advantage h3 {
  font-size: 1.5em;
}

@media (max-width: 400px) {
a.btn-link, a.btn-link:focus, .btn-link:active {
  padding: 10px;
  font-size: 16px;
}
}
.control-group input {
  border: 1px solid #ccc;
  background: #fff;
  padding: 10px;
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  resize: none;
  border-radius: 0;                                                                                     	
  box-shadow: none !important;
}
.control-group ul {
  padding: 0;
}
.control-group ul li {
  list-style: none;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
outline: 0!important;
outline-color: transparent!important;
outline-width: 0!important;
outline-style: none!important;
box-shadow: 0 0 0 0 rgba(0,123,255,0)!important;
} 

#navigation {
  background-color: #00375D;
  border-bottom: 1px solid #e4e4e4;
  box-shadow: 0 0 13px rgba(0,0,0,0.8);
}

.top-phone a {
  color: #FFF;
}
.top-phone a:hover {
  color: #2CA5E0;
  text-decoration: none;
}
#service {
  text-align: center;
}
#service img {
  margin-bottom: 10px;
}
/* FlexSlider
================================================== */
/* Necessary Styles*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin: 0; }
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

.flexslider-container { position: relative; }
.flexslider-container img { display: block; }
#homepage-slider-wrap { max-height: 500px; overflow: hidden; }
#homepage-slider-wrap .flex-direction-nav li a { display: block; z-index: 9; position: absolute; top:50%; margin-top: -35px; height: 70px; line-height: 70px; width: 50px; text-align: center; opacity: 0.8; background: #00375D; color: #fff; font-size: 21px; }
#homepage-slider-wrap .flex-direction-nav li a:hover { opacity: 1; background: #05a6e3; color: #fff; text-decoration: none; }
#homepage-slider-wrap .flex-direction-nav li a.flex-prev { left: 0; }
#homepage-slider-wrap .flex-direction-nav li a.flex-next { right: 0; }
.homepage-slide-inner { position: relative; }
.homepage-slide-content { display: block; position: absolute; top: 50px; left: 0; z-index: 9999; }
.homepage-slide-title { font-weight: bold; float: left; background: #00375D; color:  #fff; font-size: 1.5em; padding: 15px 20px; text-transform: uppercase; }
.homepage-slide-caption { float: left; margin-top: 10px; background: #73CC34; font-size: 1.25em; font-weight: 600; color: #fff; padding: 10px; }


.adv-1 {
    background: #009BE6 url(../img/advantage-1.png) no-repeat top right;
    padding: 15px;
    margin-bottom: 8px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-2 {
    background: #009BE6 url(../img/advantage-2.png) no-repeat top right;
    padding: 15px;
    margin-bottom: 8px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-3 {
    background: #009BE6 url(../img/advantage-3.png) no-repeat top right;
    padding: 15px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-7 {
    background: #009BE6 url(../img/advantage-4.png) no-repeat top right;
    padding: 15px;
    padding-left: 15px;
    margin-bottom: 8px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-5 {
    background: #009BE6 url(../img/advantage-5.png) no-repeat top right;
    padding: 15px;
    margin-bottom: 8px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-6 {
    background: #009BE6 url(../img/advantage-6.png) no-repeat top right;
    padding: 15px;
    margin-bottom: 8px;
    color: #FFF;
    min-height:178px;
    border-radius: 20px;
}
.adv-1 h3, .adv-2 h3, .adv-3 h3, .adv-7 h3, .adv-5 h3, .adv-6 h3 {
    color: #FFF;
    width:60%;
    font-size: 20px;
}
.adv-1 p, .adv-2 p, .adv-3 p, .adv-7 p, .adv-5 p, .adv-6 p {
    margin: 10px 0 6px 0;
}
.adv-last {
    margin-bottom: 8px;
}
#advantage h3 {
  min-height: 48px;
}

#copyright-wrap {
    background: #031D2C;
    padding: 20px 0;
    color: #FFF;
    text-align: center;
    border-top: 1px solid #12A2E8;
}

.order-form, .top-txt {
  background: #00375D;
  color: #FFF;
  padding: 3rem 0;
}
.footer-phone {
    color: #05a6e3;
    font-size: 1.5em;
}
.order-form-1 {
  text-align: center;
}
.order-form-1 p {
  font-size: 1.4em;
  margin-bottom: 25px;
}
.order-form-2 {
  text-align: center;
}
#sendOrder {
  margin: 0 auto;
  width: 80%;
  margin-bottom: 20px;
}
.footer-adr {
  margin-bottom: 10px;
  font-size: 1.1em;
}
.order-form-1 h2 {
  margin-bottom: 18px;
}
.order-form-2 {
  margin-top:20px;
}
@media (min-width: 992px) {
.order-form-2 {
  margin-top:70px;
}
}
.top-left {
  text-align: left;
}
.top-right {
  text-align: right;
}
@media (max-width: 991px) {
.top-left, .top-right {
  text-align: center;
  align-self: center;
}
}

.footer-phone a {
  color: #2CA5E0;
}
.footer-phone a:hover {
  color: #6CCFFF;
}
.btn-form {
  border-radius: 6px;
  border: none;
  background: #FFCA01;
  background: no-repeat center bottom,-webkit-gradient(linear,right top,left top,from(#feae00),to(#fed600));
  -webkit-box-shadow: inset 0 -5px 0 0 #df920f,inset 0 -6px 0 0 rgba(255,255,255,.4),0 11px 62px 0 rgba(255,213,0,.4);
  box-shadow: inset 0 -5px 0 0 #df920f,inset 0 -6px 0 0 rgba(255,255,255,.4),0 11px 62px 0 rgba(255,213,0,.4);
  color: #000;
  font-weight: bold;
}
.btn-form:hover {
  border: none;
  -webkit-box-shadow: inset 0 -5px 0 0 #df920f,inset 0 -5px 0 0 #df920f;
  box-shadow: inset 0 -5px 0 0 #df920f,inset 0 -5px 0 0 #df920f;
}
.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}
